Subject: New Reply Received - Conversation with mahrukh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 14:16:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with mahrukh  Ticket comment <div><div dir="auto">Hi! A courier guy did come for pick up but my item was already returned the first time the courier guy came to collect back on 17th September. In online conversation earlier I was told I didn’t need to return the only shirt piece from the pyjama set I ordered and that a request for refund will still be issued by the team. However the courier guy came and collected my shirt piece the next day which I wasn’t able to pack with order id. So basically he received the shirt piece in lose packing which is why I contacted you to confirm that you must have received my packet without any id mentioned. Also I wasn’t ever handed any return slips on any of my returns to centrepoint, i can only withdraw information from my order history on my app for this. Hope I clarified my side. Thank you for your time</div></div>
<div dir="auto"><br></div>
<div dir="auto">Mahrukh</div>
<div dir="auto"><br></div>
<div><div><div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Oct 2020 at 5:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Mahrukh,</div>
<div><br></div>
<div>Thank you for your patience.<br><br>We would like to inform you our courier team updated that they did not collect the item and we requets you to please confirm which courier team has been collected the item and also share the tracking id and return slip which was givben by the courier team at the time of collection of the item.</div>
<div></div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478712